Phil Lucht Math & Physics Archive
Home / Math and Physics Files / Physics / Transmission Lines / Low Frequency Limit / Reflection Related Docs

The DC Two-cylinder magnetostatic problem REVIEWED

DOCX · 36.1 KB
Open DOCX file

Phil's working note, dated 8.6.14 and revised 8.12.14, on two infinitely long round conductors at DC with nonzero dielectric conductance G. Using bipolar coordinates, he states J just outside the boundary, argues the normal current is continuous across it via div J = 0, and uses the z-decay constant to get Jz just below the surface, which depends on angle u. He outlines a Dirichlet-problem route for the interior and notes an unresolved puzzle about the G = 0 case.

AI-written summary; may contain errors.

Extracted text (machine-read; may contain errors)
The DC Two-cylinder problem PhL 8.6.14 Summary: (8.12.14) We have two infinitely long round conductors (solid cylinders) as in Chapter 6. We are only dealing with the DC situation (ω = 0), and we assume there is some G ≠ 0, so in the solution, current does flow through the dielectric. This is a magnetostatics problem only! What I show here is that in this problem, Jz really is asymmetric around the conductor boundaries and presumably this asymmetry persists inside the conductors, though I don't actually compute things inside other than just below the surface. For me, just below the surface is good enough. In a different problem with G = 0 but ω > 0, we expect a similar asymmetry due to the asymmetric AC current flowing through the capacitor sense of the transmission line. We expect this current to be larger between the two cylinders, just as we expect it to be larger there in this problem. The big unresolved mystery is of course this: With G = 0 and at ω = 0, why does my Appendix D solution still show Jz asymmetry inside the wire? 1. Statement of J just outside the boundary. 1 2. To show that J is continuous at the boundary. 1 3. Compute Jz just inside the boundary: asymmetry on boundary! 3 4. Compute Jz everywhere inside the conductor 6 1. Statement of J just outside the boundary. Infinite cylinders, of course. Doing no work, I already know the transverse current density in the dielectric from bipolar doc. I quote for E E = -gradφ = - (1/h) [ (∂ξφ) + (∂uφ) ] (1/h) = (chξ–cosu)/a > 0 = - (1/h) [ (∂ξ[- V] ) = (V/h) = (V/h) = (V/a) (chξ–cosu) . (10.10) and then J = σdE. This current density has no azimuthal component at the round wire surface. I am assuming of course that the longitudinal decay is very smooth so at a given z we have a 2D problem. Here then is the current density just outside conductor C1 which has ξ1 < 0: J(ξ1,u) = σd (V/a) (chξ1–cosu) Comment: if you set ξ = ξ1 and move around the circular boundary, E is maximal when cosu is max negative and that is near u = π, and that is the region between the two conductors at y = 0. 2. To show that J is continuous at the boundary. What happens to J at the boundary? I want to draw a Gaussian box and draw some conclusions from that box, but it is not totally obvious how to do this because we are dealing with two different coordinate systems (r,θ,z) cylindrical coordinates (ξ,u,z ) bi-cylindrical coordinates Using the (ds)2 formula, I think one can conclude that dr = hdξ = dimension of the box perp to the perimeter ds = hdu = dimension of the box along the perimeter dz = dz = dimension of the box in the z direction The three differential areas of interest are dSz = dsdr = area pointing in the z direction = h2dudξ dSξ = dsdz = area pointing in the ξ direction (radial) = hdudz dSu = drdz = a area pointing in the u direction (azimuthal) = hdξdz where h = h(u,ξ). Our rule is going to be ∫ dSJ = 0, so this then says dSξ(ξ+dξ,u) Jξ(ξ+dξ,u,z) - dSξ(ξ,u) Jξ(ξ,u,z) + dSu(ξ,u+du) Ju(ξ,u+du,z) - dSu(ξ,u) Ju(ξ,u,z) + dSz(ξ,u) Jz(ξ,u,z+dz) - dSz(ξ,u) Jz(ξ,u,z) = dξ∂ξ [dSξ Jξ] + du∂u [dSu Ju] + dz∂z [dSz Jz] = dξ ∂ξ [hdudz Jξ] + du ∂u [hdξdz Ju] + dz ∂z [h2dudξ Jz] = dξdudz [∂ξ(h Jξ) + ∂u(h Ju) + h2∂z Jz ] = 0 So we end up then with ∂ξ(h Jξ) + ∂u(h Ju) + h2∂z Jz = 0 or h-2∂ξ(h Jξ) + h-2∂u(h Ju) + ∂z Jz = 0 Compare with bipolar [div B](x) = h-2 { ∂ξ [h Bξ] + ∂u [hBu] } . (8.11) So I have done nothing here but rederive div J = 0 in bi-cylindricals. But lets go back and write Suppose we make the box normal but super thin in the radial direction. Then since nothing is singular, I think this says Jξ is continuous on both sides of the boundary. Since we are DC, there is no current feeding the surface charge density. There is no ∂ρ/dt, so we basically have div J = 0 applied to a Gaussian box straddling the boundary. Since the current is normal to the surface and has no where else to go, I would say that Jξ(ξ1+ε) = Jξ(ξ1- ε) which is to say that the normal current is continuous through the boundary. The E field is not. Conclusion so far: Just below the surface of conductor C1 we have J(ξ1,u) = σd (V/a) (chξ1–cosu) This expression is good on the surface, just above it, or just below it. The surface of course is at ξ = ξ1. Comment: Since Ez is continuous through the surface, there is some Ez outside the surface which creates some Jz = σdEz there. I am neglecting this Jz current (I think) when I treat the dielectric as a 2D problem. I am assuming that σ >> σd, 3. Compute Jz just inside the boundary: asymmetry on boundary! I know that div J = 0 inside the round wire, so that is where the answer has to come from. I can write this in bipolar coordinates as follows: [div J](x) = (1/a) { (chξ–cosu) (∂ξJξ + ∂uJu) - shξ Jξ - sinu Ju } + ∂zJz where I have added the last piece. I can now make the ansatz that Ju = 0 everywhere. This is true in the dielectric, and it is true at the round wire boundary, so maybe it is true inside. In this case div J = (1/a) { (chξ–cosu) (∂ξJξ) - shξ Jξ} + ∂zJz This is valid in fact at any ξ,u,z inside C1. However, I only know Jξ just below the surface. Up to this point, I have assumed everything constant in z, but now I have to assume a loss factor in the z direction due to R and G of the transmission line. The decay coefficient is α = Re[ ] = at ω = 0 dim α = 1/m Does this make sense? If R = 0, yes it does, there is no voltage drop going down the TL in z. But suppose G = 0? In this case we have Z0 = ∞ and I = 0, and so no drop, so yes it is true in that case as well though it is less obvious. What about β? β = Im[ ] = 0 at ω = 0 We then have J(z) = J(0) e-jkz = J(0) e-αz e-jβz ∂z J(z) = J(0) [-α-jβ] e-αz e-jβz = J(0) [-α] e-αz = -α J(z) and J this decreases as z increases, as it should. So in particular ∂zJz = -αJz Meanwhile, Jξ = σd (V/a) (chξ–cosu) near ξ = ξ1 ∂ξJξ = σ (V/a) shξ near ξ = ξ1 Then looking at div J = 0 : (1/a) { (chξ–cosu) (∂ξJξ) - shξ Jξ} + ∂zJz = 0 (1/a) { (chξ–cosu) (∂ξJξ) - shξ Jξ} -α Jz = 0 αaJz = (chξ–cosu) (∂ξJξ) - shξ Jξ αaJz = (chξ–cosu) [σd (V/a) shξ1] - shξ1 [σ (V/a) (chξ–cosu) αaJz = σd (V/a) (chξ–cosu) shξ1 [ 1 - ] α = ] Dimension check: RHS = mho/m * volts/m = amp/m2 LHS = m-1 * m * amp/m2 = amp/m2 OK Now lets state clearly what the above really says: αaJz(ξ1,u) = σd (V/a) (chξ1–cosu) shξ1 [ 1 - ] or αaJz(ξ1,u) = σd (V/a) (chξ1–cosu) sh|ξ1| [ - 1] This only tells us the value of Jz(ξ1,u) just below the surface, since that is the Jξ we inserted. Fact: Jz is asymmetric around the boundary of C1! This is so because it is a function of u ! Ignoring overall scale factors we have Jz = chξ1–cosu and here is what that looks like for ξ1 = -1: Comments : G = C (σd/εd) so we then have a Jz = σd (V/a) (chξ1–cosu) sh|ξ1| [ - 1] or a Jz = σd (V/a) (chξ1–cosu) sh|ξ1| [ - 1] or a Jz = (V/a) (chξ1–cosu) sh|ξ1| [ - 1] This says that as σd → 0 (meaning G → 0), we just have Jz → 0 as well. This is then the case with Z0 = ∞ and we expect no current at all. So result is somewhat consistent. 4. Compute Jz everywhere inside the conductor How would we obtain Jz everywhere inside the conductor C1? I know that I have shown that: // scratch and then maple for r > a only cosu = | x2 + y2 - a2 | / = Then we have αaJz(ξ1,x,y) = σ (V/a) (chξ1–) sh|ξ1| [ - 1] only for x,y located on the boundary of C1. I could then use this as the boundary value for a Dirichlet problem 2Jz = 0 and then I would know Jz at all points within the disk. But (x,y) are not quite the coordinates I want for a circle centered at the origin. I have to use x' = x - xc xc = a/th(ξ1) = a cth(ξ1) < 0 y' = y Then we have this mess and then αaJz(ξ1,x',y') = σ (V/a) (chξ1 –) sh|ξ1| [ - 1] This is then the value of Jz at any point on the circle x'2 + y'2 = R12 where R1 = a/ sh|ξ1. You could then convert this to polar coordinates and then use Stakgold's general formula for the interior solution. It would be easier to do this all directly in bipolar coordinates I suspect. But I really don't want to go off and do that problem. I could make it an exercise though! Conclusion: I have shown that Jz is asymmetric around the boundary, and surely then it is asymmetric in the interior with a shape similar to my lines doc results for ω > 0.